body {
  height: auto;
  text-align: justify;
  font-family: 'Helvetica Neue', Arial, sans-serif;
}

a {
  text-decoration: none;
  color: #28aae1;
}

a:hover {
  text-decoration: underline;
}

p {
  overflow: hidden;
  padding: 3px 0;
}

.ahBlueTilteSmall
{
  font-size: large;
  font-style: italic;
  color: #28aae1;
}

.ahBlue
{
    color: #28aae1;
}

.ahWorkBox
{
    text-align: left;
    margin-bottom: 20px;
    background: #fff;
}

.ahWorkBox img {
    width: 100%;
}

.ahWorkBox .Title
{
    font-size: 13px;
    letter-spacing: -0.03em;
}

.ahWorkBox:hover .Title
{
    color: #28aae1;
}

.ahWorkBox .SubTitle
{
    font-size: 13px;
    letter-spacing: -0.03em;
}

.ahMenu {
	color: #666;
}

.ahMenuCurrent {
	color: #28aae1;
}

.ahblogentrytitle
{
    font-size: large;
    color: #888;
    margin-bottom: 10px;
}

.ahblogentry
{
  text-align:justify;
}


.ahblogentry img
{
   width: 100%;
}

#SelectedResource img
{
  margin-top: 6px;
  margin-bottom: 9px;
}

.ahblogentry img
{
  margin-top: 6px;
  margin-bottom: 6px;
}

.ahBlogCommentEntry
{
  padding-top: 12px;
  padding-bottom: 12px;
}

.ahblogauthor
{
    border-width: 1px;	
    border-style: dotted none;
    border-color: #666;
    margin-bottom: 20px;
    font-size: smaller;
}

.ahBlogAuthorShort
{
    font-size: smaller;
    text-align: right;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ahPressContainer
{
    /*
        margin-bottom: 20px;
        border-style:solid;
        border-bottom:1px solid #666;
    */
}

.ahPressContainerImg
{
    /*padding-bottom: 20px;*/
}

IMG.horcenter 
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h1 
{
    font-size: large;
    color: #888;
    padding-bottom: 0px;
    margin-bottom: 2px;
}

h2 
{
    color: #888;
}

.rightSection
{
    color: rgb(51, 51, 51);
    display: inline;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    line-height: 18px;
    width: auto;
    zoom: 1;
}